body{
font-size:14px;
line-height:22px;
font-family: Verdana, Tahoma, sans-serif;
text-align:center;
color:#050708;
margin:auto;
background:#f5f5f7;
}



p{
line-height:22px;	
padding:8px 0;
}

ul{
padding:0 20px;
}

strong{
font-weight:700;
color:#11a6d4;
}

i, em {
	font-style:italic;
}

.content strong{
font-weight:700;
color:#363636;
}

#wrapper {
text-align:center;
margin:auto;
display:inline-block;
width:100%;
}

h1, h2.newstitle {
font-size:22px;
line-height:35px;
margin:0;
padding:0;
color:#00608c;
font-weight:700;
}

h2{
font-size:16px;
line-height:35px;
margin:0;
padding:0;
color:#606060;
font-weight:500;
}

h3{
font-size:22px;
line-height:45px;
margin:0;
padding:0;
color:#363636;
font-weight:700;
letter-spacing:-1px;
}

.content h3{
font-size:14px;
font-weight:bold;
letter-spacing:normal;
}

h3.alt{
color:#00608c;
font-size:17px;	
}

h4{
font-size:14px;
line-height:20px;
margin:0;
padding:0;
color:#276ea4;
font-weight:700;
letter-spacing:-1px;	
}

.learnmore_third h4, .learnmore_right_third h4{
padding-bottom:7px;	
}

.rightside h3, .rightside_alt h3{
text-transform:uppercase;
font-size:17px;		
}

.rightside_alt h3{
line-height:19px;	
}

h3.career{
background:url(../images/bubble_hiring.png) no-repeat right;
font-size:17px;	
height:76px;
line-height:100px;
}


a:link, a:visited{
color:#11a6d4;
text-decoration:none;
}

a:hover{
color:#00608c;
}

.content a:hover{
color:#11a6d4;
text-decoration:underline;
}

.float{
float:left;
}

.rfloat{
float:right;
}

.clear{
clear:both;
} 

.img_padding{
margin-left:30px;
float:right;	
}

.img_padding_alt{
margin-right:30px;	
float:left;
}

.learnmore .img_padding_alt, .learnmore_right .img_padding_alt, .learnmore_third .img_padding_alt, .learnmore_right_third .img_padding_alt{
margin-right:10px;	
}

hr{
color:#c4c4c6;
background-color:#c4c4c6;
height:1px;
border:none;
padding:0;
margin:20px 0;
clear:both;
}

.container{
width:980px;
text-align:center;
margin:auto;	
}


footer{
height:185px;
background:#454a46 url(../images/bkg_footer.jpg);
width:100%;
color:#000;
clear:both;
display:block;
font-size:10px;
line-height:16px;
padding-top:15px;
}

footer .container div{
line-height:16px;
text-align:left;	
}

.fpadding{
padding-left:50px;	
}


footer a:link, footer a:visited{
color:#f7f7f7;	
}

footer a:hover{
color:#11a6d4;	
}

footer span{
color:#fff;	
}

footer .social{
padding:0 0 0 3px;
zoom: 1; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
display:none;
clear:both;
float:left;	
}


header{
display:inline-block;	
background:url(../images/bkg_header.png) repeat-x;
width:100%;
}

header .container{
background:url(../images/bkg_top.jpg) no-repeat bottom center;
height:103px;	
}

header.sub .container{
background:url(../images/bkg_top_sub.jpg) no-repeat bottom center;	
}

.logo{
float:left;	
padding-top:10px;
width:265px;
padding-left:15px;
}

.social {
float:right;
width:85px;	
padding-right:15px;
padding-top:53px;
}

.social img{
padding:0 3px;	
}

.mainnav{
float:right;
padding:53px 15px 0 0;
line-height:20px;
}


nav ul#mainnav li {
float:left;
font-size:14px;
position: relative;
color:#21262a;
}

nav ul#mainnav li a:link, nav ul#mainnav li a:visited{
color:#21262a;
display:block;
padding:0 15px;
}

nav ul#mainnav li a:hover{
color:#11a6d4;
}

.slider{
background:#cbdce5 url(../images/bkg_slider.png) repeat-x;
padding:6px 0;
min-height:381px;	
}

.slideralt{
background:#cbdce5 url(../images/bkg_slider_sub.png) repeat-x;
padding:6px 0;	
}

#maincontent .container{
width:980px;
display:inline-block;	
text-align:left;
padding-bottom:50px;
}

.leftside{
float:left;
width:664px;	
display:inline-block;
}

.rightside, .rightside_alt{
width:316px;
float:right;
background:#fff url(../images/bkg_side.jpg) no-repeat bottom;		
}

.rightside_alt{
width:253px;	
padding-top:25px;
}

.button{
display:inline-block;
width:206px;
height:37px;
background:#2481ba;
-moz-border-radius: 15px;
border-radius: 5px;	
color:#fff;	
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);	
text-align:center;
font-size:13px;
font-weight:700;
margin-top:10px;
}

p.button{
padding:0;
line-height:37px;	
}

.button_small{
display:inline-block;
width:113px;
height:28px;
background:#2481ba;
-moz-border-radius: 15px;
border-radius: 5px;	
color:#fff;	
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);	
text-align:center;
font-size:11px;
line-height:28px;
float:right;
margin-right:20px;
margin-left:15px;
}

.learnmore_third .button_small, .learnmore_right_third .button_small{
width:100px;
margin-right:0;
margin-left:5px;	
}

.button a, .button_small a{
color:#fff;
line-height:26px;	
}

.button a:hover, .button_small a:hover{
color:#fff;
line-height:26px;
text-decoration:underline;	
}


.half{
width:290px;	
}

.divider, .divider_button{
clear:both;
background: url(../images/divider.png) center 0 no-repeat;
height: 35px;
overflow: hidden;
font-size: 15px;
font-weight:600;
line-height: 35px;
text-align: center;
color: #696969;	
letter-spacing:-1px;
margin:15px 0;
}

.divider_button{
background: url(../images/divider_button.png) center 0 no-repeat;	
color:#fff;
}

.divider_button a, .divider_button a:hover{
color:#fff;	
}

.padding{
padding:0 25px;	
}

.padding_alt{
padding-right:0;	
}

.colour{
color:#005997;
font-style:italic;	
}

.learnmore .colour, .learnmore_right .colour, .learnmore_third .colour, .learnmore_right_third .colour{
font-size:11px;	
line-height:16px;
}

.learnmore p, .learnmore_right p, .learnmore_third p, .learnmore_right_third p{
padding:1px 0;	
}

.learnmore, .learnmore_right, .learnmore_third, .learnmore_right_third{
width:48%;
float:left;	
padding-right:20px;
}

.learnmore_right, .learnmore_right_third{
float:right;
padding-right:0;	
}

.learnmore_third, .learnmore_right_third{
width:31%;	
}

.learnmore img, .learnmore_right img {
padding-bottom:20px;	
}

.learnmore_third img, .learnmore_right_third img{
padding-bottom:30px;	
}

.middle{
padding-left:15px;	
}

.border{
border-right:1px solid #dcdcdc;	
}

.border_left{
border-left:1px solid #dcdcdc;
padding-left:20px; 
padding-right:0;	
}

.mod{
background:#fff;
padding:12px 12px 12px 12px;
width:360px;
border:1px solid #dadadc;
float:right;
margin-left:20px;
}

.mod h3{
font-size:17px;
line-height:17px;
text-transform:uppercase;	
}

.mod p{
font-size:12px;
}

.mod strong{
color:#11A6D4;
}

.brand_container{
height:87px;
width:208px;
overflow:hidden;
float:left;
margin:0 20px 20px 0;	
padding:7px;
background:#fff;
border:1px solid #dadadc;
}

.overlay{
background:#fff;	
position:relative;
top:-93px;
left:0;
width:188px;
height:88px;
z-index:999;
cursor:pointer;
padding:0 10px;
font-size:12px;
}

.overlay a{
color:#050708;
}

.overlay a:hover{
color:#050708;
text-decoration:none;
}

a.link { 
display: block; 
width: 188px; 
height: 87px; 
line-height:20px; 
padding-right:20px;
}

#maincontent ul{
line-height:22px;
margin-left:2em;
list-style:disc;
}

#maincontent div{
line-height:22px;	
}

.wpcf7-text{
background:#d2dfe6;
border:1px solid #a9c2d0;
width:320px;
height:37px;
line-height:37px;	
}

.wpcf7-textarea{
background:#d2dfe6;
border:1px solid #a9c2d0;
width:558px;
height:187px;	
}

.wpcf7-submit{
border:none;
background:#2481ba;
-moz-border-radius: 15px;
border-radius: 5px;	
width:87px;
height:37px;
color:#fff;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);	
cursor:pointer;
}

.btn_apply{
background:#2481ba;
-moz-border-radius: 15px;
border-radius: 5px;	
width:116px;
height:37px;
color:#fff;
display:block;
line-height:37px;
text-align:center;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
margin-top:10px;	
}

a.btn_apply{
color:#fff;	
}

.job-posting{
background:url(../images/posting-bg.png) right 0 repeat-y #fff;
padding:5px 15px 15px 15px;
font-size:12px;
margin-bottom:15px;
}

.job-posting p{
line-height:18px;
}

.job-posting h3{
color:#11a6d4;
font-size:14px;
font-weight:normal;
margin-bottom:-10px;
}

.button_posting{
float:right;
margin:25px 0 25px 10px;
}

.small{
font-size:11px;	
}

.nav-previous{
float:left;
width:48%;	
}

.nav-next{
float:right;
width:48%;
text-align:right;	
}

.widget-area hr{
margin:10px 0;	
}


/* Widgets */

.widget-area {
	margin-top: 1em;
}

.widget-area ul {
	list-style: none !important;
	margin: 1em 0 !important;
	padding: 0 0.5em !important;
	color: #11A6D4;
}

/*Scroll */

/*
  root element for the scrollable.
  when scrolling occurs this element stays still.
  */
.scrollable {

    /* required settings */
    position:relative;
    overflow:hidden;
    width: 950px;
    height:62px;    
}

/*
   root element for scrollable items. Must be absolutely positioned
   and it should have a extremely large width to accomodate scrollable
   items.  it's enough that you set the width and height for the root
   element and not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.items div {
    float:left;
    width:950px;
}

/* single scrollable item */
.scrollable img {
    float:left;
    width:236px;
    height:62px;
	border-right:1px solid #dcdcdc;
}

.scrollable img.noborder {
border-right:none !important;	
}

/* active item */
.scrollable .active {
    position:relative;
    cursor:default;
}

/* this makes it possible to add next button beside scrollable */
.scrollable {
    float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    background:url(../images/arrows.png) no-repeat;
    display:block;
    width:14px;
    height:16px;
    float:left;
    margin:30px 0px;
    cursor:pointer;
    font-size:1px;
}

/* right */
a.right { background-position: 0 -16px; clear:right; margin-right: 0px;}
a.right:hover { background-position:-14px -16px; }
a.right:active { background-position:-28px -16px; }


/* left */
a.left { margin-left: 0px; }
a.left:hover  { background-position:-14px 0; }
a.left:active { background-position:-28px 0; }


/* disabled navigational button */
a.disabled {
    visibility:hidden !important;
}




/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			width:250px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			1.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			width:250px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/

.sf-menu li ul {
	background:		#d2dfe6;
	-moz-border-radius: 15px;
	border-radius: 5px;
}

.sf-menu li li{
height:20px;	
line-height:20px;
padding-top:10px;
width:200px;
text-align:left;	
}



/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

table.accessibility td {
	padding:2px 20px 2px 0;
}